@import "base.css";
@import "typography.css";

#content {
	background:url('../img/inside-bg.gif') repeat-y;
	width:960px;
	overflow:hidden;
	}

#main {
	float:left;
	display:inline;
	width:600px;
	margin:15px;	
	text-align:left;
	}
#main.wide {
	width: 930px;
	margin: 0;
	padding: 15px 0 15px 15px;
	background: #fff;
}


#main h1 {
	line-height:1.2em;
	margin:0pt;
	padding:10px 0pt;
	}
#right-rail li { line-height:1.2em; padding-bottom:5px; }
#breadcrumbs {
	color:#999;
	padding-bottom:10px;
	font-size:12px;
	line-height:16px;
	font-family:Arial,Helvetica;
	}

#breadcrumbs a, #breadcrumbs a.visited {
	color:#999;
	text-decoration:none;
	}

#breadcrumbs .current {
	color:#444;
	}

#breadcrumbs a:hover {
	color:#000;
	}

#right-rail {
	float:right;
	display:inline;
	width:300px;
	margin:15px;
	text-align:left;
	}

.ad-label {
	text-align:center;
	font-family:"Andale Mono",monospace;
	color:#aaa;
	letter-spacing:1px;
	font-size:10px;
	margin-bottom:3px;
	}

.right-ad {
	width:300px;
	height:250px;
	background:#000;
	margin-bottom:15px;
	}

hr {
	clear:both;
	border:0;
	height:1px;
	background:#ccc;
	}

/* Pagination */
div.pagination { margin-top: 1em; }
div.pagination ul { margin: 0; padding: 0; list-style: none; float: left; width: 100%; line-height: 1.5em; }
div.pagination ul li { margin: 0 0.25em 0 0; text-align: center; min-width: 1.5em; padding: 0; list-style: none; float: left; display: inline; border:1px solid #069; }
div.pagination ul li.prev {}
div.pagination ul li.current { border: none; }
div.pagination ul li.spacer { border: none; }
div.pagination ul li.next {}
div.pagination ul li a { display: block; margin: 0; padding: 0 0.25em; min-width: 1em; text-decoration: none; }
div.pagination ul li a:hover { background: #069; color: #fff; }

/* 48 Hours of Football */

#hof48 {
	font-size: 16px;
	line-height: 125%;
	margin: 0 -5px;
	width: 940px;
	padding: 0 0 10px 0;
	overflow: hidden;
}

#hof48-friday {
	float:left;
	width:280px;
	/*margin-right: 10px;*/
}

#hof48-weekend {
	float:right;
	width:610px;
	/*margin-left: 10px;*/
}

#hof48-saturday {
	float: left;
	width:280px;
	margin-right:10px;
}

#hof48-sunday {
	float: right;
	width:280px;
	margin-left:10px;
}

#hof48-header {
	text-align:center;
}

#hof48-header p {
	text-align: center;
}

#hof48-header a {
	margin-right:20px;
	text-align:center;
}

#hof48 h1 {
	font-size: 300%;
	line-height: 125%;
	text-align:center;
	font-family:Georgia, serif;
	font-weight: bold;
}

#hof48 h2 {
	font-size: 175%;
	line-height: 125%;
	text-align:center;
	font-family:Georgia, serif;
	padding: 0;
	margin: 1em 0;
	font-weight: bold;
}

.hof48-hour {
	font-size: 150%;
	line-height: 125%;
	font-family:Georgia, serif;
}

.hof48-img{
	text-align:center;
	border-width:1px;
	border-style:solid;
}
#hof48 img {
	border: 0 none;
	outline: none;
	margin: 0;
	padding: 0;
	display: block;
}

#hof48 p {
	font-family:Georgia, serif;
	margin: 1em 0;
}

#hof48 a:link {
	font-family:Georgia, serif;
	font-size:125%;
	line-height: 125%;
	color:black;
}

#hof48 a:visited {
	font-family:Georgia, serif;
	font-size:125%;
	line-height: 125%;
	text-decoration:none;
	color:#A6978A;
}

.hof48-caption {
	font-family:Georgia, serif;
	font-size:75%;
	line-height: 125%;
}

.subscribe {
	text-align: left;
	font: normal 14px/16px Georgia, 'Times New Roman', Times, serif;
	margin: 1em 0 0 0;
	padding: 0;
	clear: both;
}
.subscribe p {
	background: transparent;
	color: #ad0004;
	text-align: left;
	margin: 6px 0;
	padding: 0;
}

.subscribe-hilight {
	background: #fcfde8;
	color: #000;
	padding: 1px 0.5em;
	margin: 0.25em 0 1em 0;
}

.subscribe-hilight p {
	color: #000;
	background: transparent;
}

.subscribe-hilight p.subscribe-header {
	font: bold 14px/18px Georgia, 'Times New Roman', Times, serif;
	color: #ad0004;
	background: transparent;
}

.subscribe-login {}
.subscribe-login p {
	font: normal 14px/18px Georgia, 'Times New Roman', Times, serif;
	background: transparent;
	color: #000;
}
.subscribe-login p.subscribe-header {
	font: bold 14px/18px Georgia, 'Times New Roman', Times, serif;
	color: #000;
	background: transprent;
}
.subscribe-login input {
	font: normal 14px/18px Georgia, 'Times New Roman', Times, serif;
}
.subscribe p.subscribe-buttons { margin-top: 0.5em; }





.subscribe a.subscribe-button, .subscribe-login input.submit {
	background: #eee; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cccccc'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fff,  #ccc); /* for firefox 3.6+ */ 

	-moz-border-radius:    5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius:  5px;
	border-radius:         5px;

	border: 1px solid #000;

	margin: 0.25em 0 1em 0;
	text-align: center;
	padding: 0.25em 0.5em;
	text-decoration: none;
	color: #666666;

	font: bold 12px/16px 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}
.subscribe a.subscribe-button:hover, .subscribe-login input.submit:hover {
	background: #eee; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#ffffff'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#fff)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ccc,  #fff); /* for firefox 3.6+ */ 
	text-decoration: underline;
}



